Supporto » Varie ed eventuali » Errore dopo aggiornamento 4.4.1

  • Ciao a tutti lieto di potervi conoscere e magari in futuro scambiare idee e possibili soluzioni sulle varie tematiche, ogi sono approdato sul forum nella speranza che qualcuno possa avere idee su quanto accaduto.

    Dopo aver aggiornato alla versione 4.4.1 ricevo il seguente messaggio nel tentativo di accede a wp-admin

    wp-admin/upgrade.php?_wp_http_referer=%2Fwp-admin%2F

    ho provato a ripristinare le cartelle wp-admin e wp-includes con i vari file presenti nella cartella di root ma non è cambiato nulla …

    Avete suggerimenti in merito ?

    Grazie

    • Questo argomento è stato modificato 3 anni, 9 mesi fa da  veleno81.
Stai vedendo 1 repliche (di 1 totali)
  • Capita a volte se aggiorni in automatico o con strumenti del tuo provider di hosting.

    Controlla se nella tua cartella /wp-admin ci fosse il file upgrade.php

    Se non ci fosse, scarica un’installazione di WordPress e aggiungi il file via SFTP.

    O meglio ancora, dovresti sovrascrivere tutta l’installazione di WordPress via SFTP.

    • Questa risposta è stata modificata 3 anni, 9 mesi fa da  Olegs Belousovs.
Stai vedendo 1 repliche (di 1 totali)
  • Il topic ‘Errore dopo aggiornamento 4.4.1’ è chiuso a nuove risposte.